bootstrap:
- '@base'
export:
- '@base'
extend: grid5000/debian11-x64-nfs.yaml
global: null
setup:
- '@base'
- a_customization_step:
  - microstep1:
    - exec_in: echo "Hello world!"
- adding_hello:
  - microstep1:
    - exec_in: apt-get update && apt-get install -y hello
